<resources>
    <!-- Base application theme. -->
    <style name="Theme.StandAPP" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">#004A8F</item>
        <item name="colorPrimaryDark">#003366</item>
        <item name="colorAccent">#3B82F6</item>
    </style>

    <style name="CustomDialogTheme" parent="Theme.AppCompat.Light.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
</resources>
